TAAS - Feature #12

Airport Master
08/09/2022 01:55 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 08/09/2022
Priority: Normal Due date: 08/11/2022
Assignee: Aparna Mathew % Done: 90%
Category: Estimated time: 16:00 hours
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 28.00 Code Reviewed By:  Shanto Shaji
Module: Airport

Description

Coding Airport Master

History

#1 - 08/16/2022 09:17 AM - Aparna Mathew
- Status changed from New to Coding Started
- % Done changed from 0 to 40

- Module set to Airport

#2 - 08/18/2022 10:35 AM - Aparna Mathew

- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

- Time Taken(HH) set to 20.00

#3 - 08/18/2022 10:55 AM - Aparna Mathew
- Time Taken(HH) changed from 20.00 to 28.00

#4 - 08/23/2022 02:20 PM - Shanto Shaji

- Status changed from Coding Done to Testing Started
- Tested By set to Shanto Shaji

- Code Reviewed By set to Shanto Shaji

#5 - 08/23/2022 02:26 PM - Shanto Shaji
- Status changed from Testing Started to Reopen Bugs
- % Done changed from 60 to 50

1.Phone Number allow only number and check the maximum allowed size in modal or database

2.Change Airport to Airport List and add transalation

#6 - 08/23/2022 02:28 PM - Shanto Shaji
3.Fix The expanding div alignment(width of blue line)

#7 - 08/23/2022 02:35 PM - Shanto Shaiji

Fix the Phone number column Width

#8 - 08/23/2022 02:39 PM - Shanto Shaiji

Remove All Unwanted Console.log

#9 - 09/13/2022 11:07 AM - Aparna Mathew

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#10 - 09/14/2022 10:52 AM - Shanto Shaji
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

Delete Function Not Working

#11 - 10/21/2022 03:21 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#12 - 11/08/2022 04:40 PM - Amal Cyriac

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Shanto Shaji to Amal Cyriac

ISSUE FOUND *****
1.SET MANDATORY FIELD RED

#13 - 11/10/2022 05:30 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#14 - 11/11/2022 05:11 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.SET REQUIRED FIELDS MANDATORY

#15 - 11/29/2022 03:51 PM - Amal Cyriac
ISSUE FOUND *****

1. ADD PAGE NUMBER INFORMATION AT THE BOTTOM OF LIST

(TOTAL PAGE COUNT AND CURRENT PAGE NUMBER)
eg: page 1 of 100

#16 - 11/30/2022 09:48 AM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#17 - 02/07/2023 02:41 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.ALLOW SPECIAL CHARACTERS ON PHN NO.
2.FIX DOUBLE ENTRY BUGS WHILE UPDATION

#18 - 03/01/2023 05:47 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#19 - 05/25/2023 06:20 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50
ISSUE FOUND *****
1.Error on console while focus out from auto completion fields
2.Set max limit on input fields

#20 - 05/26/2023 11:05 AM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#21 - 06/26/2023 06:19 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED
1.ADD TOOL TIP FOR MANDATORY FIELD

TESTING DONE
#22 - 06/26/2023 06:40 PM - Aparna Mathew

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#23 - 04/16/2024 09:53 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Blocking Updation In Case Focus Out From City/State Field

#24 - 04/17/2024 09:23 AM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#25 - 04/17/2024 09:39 AM - unnikannan S
TESTING DONE

#26 - 08/26/2024 03:23 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND:

1)Shouldn't be able to delete airports whose sector is already used.

#27 - 08/28/2024 09:37 AM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#28 - 11/04/2024 03:36 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUNDED

1.Error In Deletion

#29 - 11/04/2024 03:37 PM - unnikannan S
- File clipboard-202411041537-bgsd1.png added

#30 - 11/05/2024 11:08 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#31 - 11/06/2024 09:17 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#32 - 11/12/2024 08:52 AM - unnikannan S

- Status changed from Testing Done to Reopen Bugs Testing Done
